Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 96436 (pva) - Returning developer: Peter Volkov (pva)
Summary: Returning developer: Peter Volkov (pva)
Status: RESOLVED NEEDINFO
Alias: pva
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: New Developers (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Gentoo Recruiting Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-17 23:57 UTC by Daniel Black (RETIRED)
Modified: 2018-05-06 08:06 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Black (RETIRED) gentoo-dev 2005-06-17 23:57:08 UTC
Volkov has been helping out for a while and caught the attention of Chris because of some well formed ebuilds. He has shown dedication over a while and has always contributed in one of the most polite manners I've ever seen.

Volkov has elected to help out with netmon herd for a start and I'll be mentoring him with Aaron.
Comment 1 Aaron Walker (RETIRED) gentoo-dev 2005-06-18 04:38:54 UTC
Since I will be helping mentor, let another recruiter take this.
Comment 2 Mike Doty (RETIRED) gentoo-dev 2005-07-11 12:42:05 UTC
Aaron-  you know the drill, send in the quizzes when ready
Comment 3 Mike Doty (RETIRED) gentoo-dev 2005-07-16 09:21:49 UTC
bump, where dem quizzes?
Comment 4 Mike Doty (RETIRED) gentoo-dev 2005-07-24 08:08:01 UTC
I've got the ebuild quiz, but no end quiz afaict.  please send that in
Comment 5 Mike Doty (RETIRED) gentoo-dev 2005-07-27 08:50:00 UTC
mentors-  please review his quiz and let me know when you think it's ok
Comment 6 Mike Doty (RETIRED) gentoo-dev 2005-08-05 18:38:25 UTC
closing for now, pva was kind enough to let us know that he won't be able to
continue on for a while.
Comment 7 Daniel Black (RETIRED) gentoo-dev 2005-11-21 11:55:35 UTC
pva back in action! quizes are reviewed and should be hitting the recruiters 
email address very very soon. Initial quiz was submitted previously however 
Peter has updated it to reflect current policies. I'm hoping this is grounds 
for waving the 30 day waiting period. 
Comment 8 Daniel Black (RETIRED) gentoo-dev 2005-12-06 03:20:24 UTC
small bump. 
 
I've seen the recruiters list of things to do and I admire your work. It seems 
that most other recruiters bugs are waiting for the dev-to-be or the mentor. 
 
This one is waiting on someone to review the quizzes. So this is just a 
friendly reminder that I've review the quizzes and its up to you now. 
Comment 9 Daniel Black (RETIRED) gentoo-dev 2005-12-16 14:02:08 UTC
quizzes are reviewed and accepted by me.
Comment 10 Mike Doty (RETIRED) gentoo-dev 2005-12-21 13:31:49 UTC
everything done but rollcall
Comment 11 Mike Doty (RETIRED) gentoo-dev 2006-01-06 10:32:49 UTC
rollcall done
Comment 12 Xavier Neys (RETIRED) gentoo-dev 2007-01-10 14:22:02 UTC
Peter is going to help us with Russian translations.
Please add him to the cvstrans group on lark. Thanks.
Comment 13 Bryan Østergaard (RETIRED) gentoo-dev 2007-01-10 15:12:38 UTC
(In reply to comment #12)
> Peter is going to help us with Russian translations.
> Please add him to the cvstrans group on lark. Thanks.
> 
He's already in cvstrans group because he's helping with GWN translations.
Comment 14 Petteri Räty (RETIRED) gentoo-dev 2009-01-16 22:44:30 UTC
Note for documenation: pva joined recruiters so he has the related access bits set
Comment 15 Pacho Ramos gentoo-dev 2012-12-15 14:07:53 UTC
Inactive, opening retirement bug then
Comment 16 Peter Volkov (RETIRED) gentoo-dev 2013-01-10 14:00:23 UTC
No need, yet ;) Need more time to handle job, and still need access.
Comment 17 Pacho Ramos gentoo-dev 2013-01-10 20:38:33 UTC
(In reply to comment #16)
> No need, yet ;) Need more time to handle job, and still need access.

You have lots of bugs assigned to you, please let us know what packages are you willing to release for grabs as looks obvious you don't have enough time to handle all of them now (you will be able to readd you to their metadatas once you recover enough time for all of them).
Comment 18 Pacho Ramos gentoo-dev 2013-02-16 14:42:01 UTC
Cleaned
Comment 19 Pacho Ramos gentoo-dev 2016-05-21 17:32:27 UTC
He is inactive for a long time
Comment 20 Pacho Ramos gentoo-dev 2016-08-06 09:46:46 UTC
- bugs, packages and projects cleaned
Comment 21 Pacho Ramos gentoo-dev 2016-12-11 09:51:28 UTC
Please proceed with retirement
Comment 22 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-04-02 17:30:04 UTC
gitolite done
Comment 23 Infra Account for Automated Retirements gentoo-dev 2017-04-02 17:37:35 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing pva from groups
Comment 24 Infra Account for Automated Retirements gentoo-dev 2017-04-02 17:37:41 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found pva.
LOG: Found processes running as pva
LOG: Please kill them before proceeding
LOG: Finished at Sun Apr  2 17:37:40 UTC 2017 with rc=0
Comment 25 Infra Account for Automated Retirements gentoo-dev 2017-04-02 17:37:44 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing pva from all lists.
Comment 26 Infra Account for Automated Retirements gentoo-dev 2017-04-02 17:42:48 UTC
LOG: Running on grouse.gentoo.org for bugzilla retire
LOG: Found 96436 for pva.
Comment 27 Infra Account for Automated Retirements gentoo-dev 2017-04-02 18:42:21 UTC
LOG: Running on grouse.gentoo.org for bugzilla retire
LOG: Found 96436 for pva.
Comment 28 Infra Account for Automated Retirements gentoo-dev 2017-04-02 19:42:18 UTC
LOG: Running on grouse.gentoo.org for bugzilla retire
LOG: Found 96436 for pva.
Comment 29 Amy Liffey gentoo-dev 2017-04-03 06:51:09 UTC
Infra done.

Pending:
 - forums
 - wiki: Pva
 - cloak
Comment 30 Mauricio L. Pilla (RETIRED) gentoo-dev 2017-04-03 13:18:02 UTC
Forums done.

Pending:

 - wiki: Pva
 - cloak
Comment 31 Amy Liffey gentoo-dev 2017-04-28 19:39:17 UTC
(In reply to Mauricio L. Pilla from comment #30)
> Forums done.
> 
> Pending:
> 
>  - wiki: Pva
>  - cloak

cloak done

Pending:
 - wiki: Pva
Comment 32 pva 2017-05-22 09:00:23 UTC
Too long guys. I want to come back :) How to proceed? CC recruiters@gentoo.org?
Comment 33 Jeroen Roovers (RETIRED) gentoo-dev 2017-05-22 09:23:48 UTC
(In reply to Peter from comment #32)

wb!
Comment 34 pva 2017-05-29 05:34:16 UTC
While we're all standing in line, could you give me ability to set assignee at bugzilla?
Comment 35 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-05-29 14:13:30 UTC
(In reply to Peter from comment #34)
> While we're all standing in line, could you give me ability to set assignee
> at bugzilla?

granted
Comment 36 Amy Liffey gentoo-dev 2017-06-03 13:57:05 UTC
I will be your recruiter. Always add a comment to this bug when you send something to that address. Please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 37 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-05-06 08:06:07 UTC
Please contact me directly when your quizzes will be updated and rewritten